# docker scout integration configure

<!---MARKER_GEN_START-->
Configure or update a new integration configuration

### Options

| Name          | Type          | Default | Description                                                  |
|:--------------|:--------------|:--------|:-------------------------------------------------------------|
| `--name`      | `string`      |         | Name of integration configuration to create                  |
| `--org`       | `string`      |         | Namespace of the Docker organization                         |
| `--parameter` | `stringSlice` |         | Integration parameters in the form of --parameter NAME=VALUE |


<!---MARKER_GEN_END-->

